<?php
# Name: PHP版程氏音乐CMS管理系统 v3.0
# Author: 程氏<web@chshcms.com> [QQ:848769359]
# Homepage:http://www.chshcms.cn/
//超时时间
@set_time_limit(120);
//CSDJCMS路径
define('CSDJ_PATH',$_SERVER['DOCUMENT_ROOT'].'/lib');
//加载入口主文件
require('member/common.php');
?>


